Page MenuHomePhabricator

Identify most interesting external links and modify them for PageViews schema tracking on ko.wp and cs.wp
Closed, ResolvedPublic

Description

That task if for Czech and Korean Wikipedia ambassadors. The goal is to track which external links are clicked by newcomers looking for help.

  • The first step is to identify which external links are the most interesting. They can be links to ressources to edit, outreach dashboard, community-curated social medias, etc.
  • The second step once T207115: Determine solution for logging clicks to external links is finished, will need to update various external links to use the new mechanism.

Event Timeline

kostajh created this task.Oct 17 2018, 5:09 PM
Restricted Application added subscribers: Urbanecm, revi, Aklapper. · View Herald TranscriptOct 17 2018, 5:09 PM

Step one: Let's figure out which external links we want to track. We know that Kurzy in the main nav for Czech wiki is one of them. Which others?

Trizek-WMF renamed this task from Placeholder task for modifying various external links for PageViews schema to Identify most interesting links and modify them for PageViews schema tracking on ko.wp and cs.wp.Oct 17 2018, 6:00 PM
Trizek-WMF renamed this task from Identify most interesting links and modify them for PageViews schema tracking on ko.wp and cs.wp to Identify most interesting external links and modify them for PageViews schema tracking on ko.wp and cs.wp.
Trizek-WMF updated the task description. (Show Details)

After we talked with @Urbanecm today, we learned that "Kurzy" is the only significant external link on Czech Wikipedia that we would care about. That is probably not enough to justify this work.

But the open question is for @revi: are there important external links to newbie materials in Korean Wikipedia? Either to online courses, videos, or social media?

revi added a comment.Oct 20 2018, 7:57 AM

But the open question is for @revi: are there important external links to newbie materials in Korean Wikipedia? Either to online courses, videos, or social media?

None I am aware of, double checked.

MMiller_WMF closed this task as Resolved.Oct 22 2018, 6:02 PM

Since @revi says that there are not important external links for newbies in Korean Wikipedia, I'm closing this and we have decided not to pursue T207115. Thanks, Revi!